﻿<table class="table table-striped">
    <thead>
        <tr>
            <th>@Color.Code</th>
            <th>@Color.Desc</th>
            <th>@Color.Colortitle</th>

            <th>&nbsp;</th>
        </tr>
    </thead>
    <tbody>
        @foreach (ColorView item in Model)
        {
            <tr>
                <td id="@("U_ColCode" + item.Code)">@item.U_ColCode</td>
                <td id="@("U_ColDesc" + item.Code)">@item.U_ColDesc</td>
                <td><span class="solapa_color" style="background-color: @item.getColorRGB() ;" /></td>
                <td>
                    <input type="checkbox" id="@("active" + item.Code)" name="active">
                    <input type="hidden" id="@item.Code" value="@item.Code" />
                    <input type="hidden" id="@("U_Argb" + item.Code)" value='@item.U_Argb' />
                </td>
            </tr>
        }
    </tbody>
</table>
